Description: Fix FTBFS with GCC-10.
Author: Luis Paulo Linares <lpfllinares@gmail.com>
Bug-Debian: https://bugs.debian.org/957971

--- xblast-tnt-2.10.4.orig/cfg_control.h
+++ xblast-tnt-2.10.4/cfg_control.h
@@ -29,7 +29,7 @@
 #define NUM_KEYB_CONTROLS  2
 
 /* constant assignment of control to event type */
-const XBEventCode keyEventType[NUM_KEYB_CONTROLS];
+extern const XBEventCode keyEventType[NUM_KEYB_CONTROLS];
 
 /* ingame controls for editing*/
 typedef struct
--- xblast-tnt-2.10.4.orig/network.h
+++ xblast-tnt-2.10.4/network.h
@@ -105,7 +105,7 @@ typedef enum
 #define TEAM_UNDEF 252
 
 /* team color assignment */
-const XBColor teamColors[NUM_XBTS];
+extern const XBColor teamColors[NUM_XBTS];
 
 /* results of game config receive/create */
 typedef enum
